- "name": "Spielaufbau"
  "color": "#000000"
  "children":
  - "name": "Standard-Aufbau"
    "children":
    - "name": "Schritt 1: Parteien und Startspieler zuweisen."
      "text": "Weist jedem Spieler eine Partei zu. Wie ihr das macht, ist euch überlassen. Bestimmt Startspieler und Spielerreihenfolge zufällig. Jeder Spieler nimmt seine Partei-Tafel und alle Marker, die dort auf der Rückseite angegeben sind."
    - "name": "Schritt 2: Siegpunkt-Marker platzieren."
      "text": "Jeder Spieler platziert seinen Siegpunkt-Marker auf dem Feld \"0\" der Siegpunktleiste."
    - "name": "Schritt 3: Startblatt ziehen."
      "text": "Falls ihr zu zweit spielt, entfernt alle Dominanz-Karten aus dem Nachziehstapel. Jeder Spieler zieht drei Karten."
    - "name": "Schritt 4: Ruinen platzieren."
      "text": "Platziert eine Ruine auf jedem Bauplatz des Spielbretts, der mit einem „R“ markiert ist _(vier insgesamt)_."
    - "name": "Schritt 5: Gegenstands-Vorrat bilden."
      "text": "Platziert die folgenden Gegenstände auf den entsprechenden Feldern des Gegenstands-Vorrats am oberen Rand des Spielbretts: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "Schritt 6: Weitere Bestandteile."
      "text": "Verteilt die 16 Übersichts-Karten der Parteien und legt die zwei speziellen Root-Würfel neben das Spielbrett."
    - "name": "Schritt 7: Parteien aufbauen."
      "text": "In Aufbaureihenfolge (A, B, C, etc.) folgt jeder Spieler seinen Aufbau-Anweisungen, wie im Gesetz und auf der Rückseite seiner Partei-Tafel beschrieben."
  - "name": "Reichweite"
    "pretext": "Um ein interessantes Spiel zu gestalten, solltet ihr Parteien wählen, deren Reichweitenwerte mindestens die für Ihre Spielerzahl empfohlene Gesamtreichweite erreichen. _(Experimentierfreudige Spieler können gerne jede beliebige Partei-Kombination mit mindestens 17 Reichweite ausprobieren.)_ Um die empfohlene Reichweite für Ihre Spielerzahl zu sehen, tippen Sie auf das Taschenrechnersymbol oben rechts in der App."
  "pretext": "Wenn einige Spieler neu im Spiel sind, verwendet den Standard-Aufbau (5.1). Wenn alle Spieler das Spiel bereits gespielt haben und ihr mehr Abwechslung wollt, verwendet den Erweiterten-Aufbau (16.1). Wenn ihr mit fünf oder mehr Parteien spielen wollt, die in den Ecken starten würden, müsst ihr den Erweiterten-Aufbau verwenden.(`rule:5.1`)(`rule:16.1`)"
